<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 8</a><a class="prev" href="JG7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG9.html">&gt;</a>
</div></div>
<div class="section chapter JG JG8 fra_bjc fra" dir="ltr" lang="fr" data-id="JG8" data-nextid="JG9" data-previd="JG7">
<div class="c">8</div>
<div class="p">
		<div class="s">Poursuite de Zébach et Tsalmounna ; exécution des rois de Madian</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG8_1" class="v JG8_1" data-id="JG8_1">Alors les hommes d'Éphraïm dirent à Gédéon : Que signifie cette manière d'agir envers nous ? Pourquoi ne pas nous avoir appelés quand tu es allé à la guerre contre Madian ? Ils le contestèrent avec violence<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG8_2" class="v JG8_2" data-id="JG8_2">Et il leur répondit : Qu'ai-je fait maintenant au prix de ce que vous avez fait ? Les grappillages d'Éphraïm ne sont-ils pas meilleurs que la vendange d'Abiézer ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG8_3" class="v JG8_3" data-id="JG8_3">Elohîm a livré entre vos mains les chefs de Madian, Oreb et Zeeb. Qu'ai-je pu faire au prix de ce que vous avez fait ? Et leur esprit fut apaisé envers lui lorsqu'il eut ainsi parlé.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG8_4" class="v JG8_4" data-id="JG8_4">Gédéon arriva au Yarden et il le passa, lui et les 300 hommes qui étaient avec lui, fatigués, mais poursuivant toujours l'ennemi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG8_5" class="v JG8_5" data-id="JG8_5">C'est pourquoi il dit aux gens de Soukkoth : Donnez, je vous prie, des pains ronds au peuple qui suit mes pas, car ils sont fatigués. Je suis à la poursuite de Zébach et de Tsalmounna, rois de Madian.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG8_6" class="v JG8_6" data-id="JG8_6">Mais les chefs de Soukkoth répondirent : La main de Zébach et celle de Tsalmounna sont-elles déjà en ton pouvoir, pour que nous donnions du pain à ton armée ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG8_7" class="v JG8_7" data-id="JG8_7">Et Gédéon dit : Eh bien ! quand YHWH aura livré Zébach et Tsalmounna entre mes mains, je foulerai au pied votre chair avec des épines du désert et avec des chardons.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JG8_8" class="v JG8_8" data-id="JG8_8">Puis de là, il monta à Penouel et il fit la même demande aux gens de Penouel. Les gens de Penouel lui répondirent comme avaient répondu ceux de Soukkoth.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG8_9" class="v JG8_9" data-id="JG8_9">Et il parla aussi aux hommes de Penouel en disant : Quand je reviendrai en paix, je démolirai cette tour.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG8_10" class="v JG8_10" data-id="JG8_10">Zébach et Tsalmounna étaient à Karkor et leurs armées avec eux, environ 15 000 hommes, tous ceux qui étaient restés de l'armée entière des fils de l'orient, car 120 000 hommes tirant l'épée avaient été tués.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG8_11" class="v JG8_11" data-id="JG8_11">Gédéon monta par le chemin de ceux qui habitent sous les tentes, à l'orient de Nobach et de Yogbehah, et il frappa le camp, et le camp était en sécurité.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG8_12" class="v JG8_12" data-id="JG8_12">Et comme Zébach et Tsalmounna s'enfuyaient, il les poursuivit et prit les deux rois de Madian, Zébach et Tsalmounna, et mit en déroute toute l'armée<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">Vengeance sur Soukkoth et Penouel ; exécution de Zébach et Tsalmounna</div>
		<span class="v-num v-13">13&nbsp;</span><span id="JG8_13" class="v JG8_13" data-id="JG8_13">Puis Gédéon, fils de Yoash, revint de la bataille par la montée de Hérès.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG8_14" class="v JG8_14" data-id="JG8_14">Il saisit un garçon d'entre les hommes de Soukkoth, il l'interrogea et ce garçon lui donna par écrit le nom des chefs et des anciens de Soukkoth, au nombre de 77 hommes.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG8_15" class="v JG8_15" data-id="JG8_15">Et il vint auprès des gens de Soukkoth, et leur dit : Voici Zébach et Tsalmounna, au sujet desquels vous m'avez insulté, en disant : La main de Zébach et celle de Tsalmounna sont-elles déjà en ton pouvoir pour que nous donnions du pain à tes hommes fatigués ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG8_16" class="v JG8_16" data-id="JG8_16">Il prit donc les anciens de la ville et châtia les hommes de Soukkoth avec des épines du désert et des chardons.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG8_17" class="v JG8_17" data-id="JG8_17">Il démolit la tour de Penouel et tua les gens de la ville.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG8_18" class="v JG8_18" data-id="JG8_18">Puis il dit à Zébach et à Tsalmounna : Comment étaient les hommes que vous avez tués à Thabor ? Ils répondirent : Tel tu es, tels étaient-ils, chacun d'eux avait l'air d'un fils de roi.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG8_19" class="v JG8_19" data-id="JG8_19">Il leur dit : C'étaient mes frères, fils de ma mère. YHWH est vivant, si vous les aviez laissés vivre, je ne vous tuerais pas.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JG8_20" class="v JG8_20" data-id="JG8_20">Puis il dit à Yether, son premier-né : Lève-toi, tue-les ! Mais le jeune homme ne tira pas son épée, car il avait peur, parce qu'il était encore un jeune homme.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JG8_21" class="v JG8_21" data-id="JG8_21">Et Zébach et Tsalmounna dirent : Lève-toi toi-même et jette-toi sur nous ! car tel est l'homme, telle est sa force. Et Gédéon se leva et tua Zébach et Tsalmounna. Il prit ensuite les croissants qui étaient aux cous de leurs chameaux.</span>

		<div class="s">Gédéon recommande au peuple le règne de YHWH</div>
		<span class="v-num v-22">22&nbsp;</span><span id="JG8_22" class="v JG8_22" data-id="JG8_22">Les hommes d'Israël dirent tous d'un commun accord à Gédéon : Domine sur nous, toi, puis ton fils, et le fils de ton fils, car tu nous as délivrés de la main de Madian.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JG8_23" class="v JG8_23" data-id="JG8_23">Gédéon leur répondit : Je ne dominerai pas sur vous et mon fils ne dominera pas sur vous. C'est YHWH qui dominera sur vous<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">Gédéon introduit une occasion de chute en Israël</div>
		<span class="v-num v-24">24&nbsp;</span><span id="JG8_24" class="v JG8_24" data-id="JG8_24">Mais Gédéon leur dit : J'ai une demande à vous faire : Donnez-moi chacun les anneaux que vous avez eus pour butin. Les ennemis avaient des anneaux d'or car ils étaient Yishmaelites.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JG8_25" class="v JG8_25" data-id="JG8_25">Ils répondirent : Nous les donnerons volontiers. Et ils étendirent un manteau sur lequel chacun jeta les anneaux de son butin.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JG8_26" class="v JG8_26" data-id="JG8_26">Le poids des anneaux d'or que Gédéon demanda fut de 1 700 sicles d'or, sans les croissants, les pendants d'oreilles, et les vêtements d'écarlate que portaient les rois de Madian, et sans les colliers qui étaient aux cous de leurs chameaux.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JG8_27" class="v JG8_27" data-id="JG8_27">Puis Gédéon en fit un éphod<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et le mit dans sa ville, à Ophra. Tout Israël s'y prostitua après lui et ce fut un piège pour Gédéon et pour sa maison.</span>

		<div class="s">Fin de la vie de Gédéon ; rechute d'Israël après sa mort</div>
		<span class="v-num v-28">28&nbsp;</span><span id="JG8_28" class="v JG8_28" data-id="JG8_28">Ainsi Madian fut humilié devant les enfants d'Israël et il ne leva plus la tête. Le pays fut en repos pendant 40 ans, durant les jours de Gédéon.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JG8_29" class="v JG8_29" data-id="JG8_29">Yeroubbaal, fils de Yoash s'en retourna dans sa ville et demeura dans sa maison.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JG8_30" class="v JG8_30" data-id="JG8_30">Gédéon eut 70 fils, issus de ses reins, car il eut beaucoup de femmes.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JG8_31" class="v JG8_31" data-id="JG8_31">Sa concubine, qui était à Sichem, lui enfanta aussi un fils et il lui donna le nom d'Abimélec.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JG8_32" class="v JG8_32" data-id="JG8_32">Puis Gédéon, fils de Yoash, mourut après une heureuse vieillesse. Il fut enseveli dans le sépulcre de Yoash, son père, à Ophra, qui appartenait à la famille d'Abiézer.</span>

		<div class="s">Retour à l'idolâtrie</div>
		<span class="v-num v-33">33&nbsp;</span><span id="JG8_33" class="v JG8_33" data-id="JG8_33">Et il arriva après que Gédéon fut mort, que les enfants d'Israël se détournèrent et se prostituèrent aux Baalim, et ils établirent Baal-Berith pour leur elohîm<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JG8_34" class="v JG8_34" data-id="JG8_34">Ainsi les enfants d'Israël ne se souvinrent pas de YHWH, leur Elohîm, qui les avait délivrés de la main de tous leurs ennemis qui les entouraient.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JG8_35" class="v JG8_35" data-id="JG8_35">Et ils n'usèrent d'aucune loyauté envers la maison de Yeroubbaal, de Gédéon, après tout le bien qu'il avait fait à Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:1</a><span class="text">Jg. 12:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:12</a><span class="text">Ps. 83:11-12.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">8:23</a><span class="text">De. 17:15.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">8:27</a><span class="text">Sous Moshè (Moïse), il y avait deux sortes d'éphods, le premier était de simple lin pour les prêtres, et le deuxième de broderie pour le grand-prêtre. Comme celui des simples prêtres n'avait rien de particulier, Moshè ne s'est pas arrêté à le décrire. Mais il a longuement décrit celui du grand-prêtre (Ex. 28:6-9). Il était composé d'or, d'étoffe violette, de pourpre rouge, d'écarlate de cochenille et de fin lin retors. C'était un tissu de différentes couleurs. Il y avait à l'endroit de l'éphod qui venait sur les deux épaules du grand-prêtre, deux grosses pierres précieuses, qui étaient chargées du nom des douze tribus d'Israël, six noms sur chaque pierre. À l'endroit où l'éphod se croisait sur la poitrine du grand-prêtre, il y avait un ornement carré, nommé le pectoral, en hébreu « choschen », dans lequel étaient enchâssées douze pierres précieuses, où l'on avait gravé les noms des douze tribus d'Israël ; un sur chacune des pierres.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">8:33</a><span class="text">Jg. 2:11-17, 10:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG9.html">&gt;</a>
</div></div>
</body>
</html>